
.term-of-use-title {
    color: #4769a8 !important;
    font-family: "Times New Roman" !important;
}

.term-of-use-scrollbar-clone-content {
    width: 20px !important;
}

.term-of-use {
    padding-right: 5px !important;
    background-color: transparent;
    height: 425px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.term-of-use-scrollbar-clone {
    background-color: transparent;
    height: 425px;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 18px !important;
}

.terms-inactive {
    display: none;
}


.term-of-use::-webkit-scrollbar {
    width: 11px !important;
    padding-left: 10px !important;
}

.term-of-use::-webkit-scrollbar-button,
.term-of-use-scrollbar-clone::-webkit-scrollbar-button {
    background: transparent !important;
}

.term-of-use::-webkit-scrollbar-track,
.term-of-use-scrollbar-clone::-webkit-scrollbar-track {
    background: transparent !important;
}

.term-of-use::-webkit-scrollbar-thumb,
.term-of-use-scrollbar-clone::-webkit-scrollbar-thumb {
    background-color: #fd7c14 !important;
    border-radius: 0 !important;
}


.term-of-use-scrollbar-clone::-webkit-scrollbar {
    width: 11px !important;
}

.term-of-use .terms-of-use-scape-style p {
    margin-bottom: 0 !important;
}

.term-of-use .terms-of-use-scape-style ul {
    margin-top: 1rem!important;
}